@charset "utf-8";

body {
	background-attachment: fixed;
	background-image: url(images/woods-bg.jpg);
	background-repeat: repeat;
	color: #dcdab9;
	font-size: 14px;

}

 a:link {color:#b7ae67; text-decoration:none;}      /* unvisited link */
 a:visited {color:#b7ae67; text-decoration:none;}  /* visited link */
 a:hover {color:#a79400; text-decoration:none;}  /* mouse over link */
 a:active {color:#b7ae67; text-decoration:none;}  /* selected link */
 

#art-page-background-glare-wrapper {
   position: fixed;
   width:100%;
}

#art-page-background-glare
{
	position: fixed;
	top: 0;
	max-width:345px;
	min-width: 808px;
	height:386px;
	left: 0;
	margin-right: auto;
	background-image: url('images/page_gl.png');
	background-repeat: no-repeat;
	background-position: left top;
}

#art-page-background-windmill
{
	position: fixed;
	top: 180px;
	min-width: 405px;
	height:616px;
	right: 0;
	margin-right: 0;
	background-image: url('images/windmill.png');
	background-repeat: no-repeat;
	background-position: right top;
}
.art-layout-wrapper
{
	position:absolute;
	margin:10px auto 0 auto;
	top: 0px;
	text-align: right;
}

.language, a.language:link, a.language:visited, a.language:active
{
	text-decoration:none;
	color:#bbbaa6;
}

a.language:hover
{
	text-decoration:none;
	color:#7b7a6b;
}

.rightbgshadow
{
	background-image: url('images/right-shadow.png');
	background-repeat: repeat-y;
	background-position: left top;
}

.leftbgshadow
{
	background-image: url('images/left-shadow.png');
	background-repeat: repeat-y;
	background-position: right top;
}

.contentbg
{
	background-image: url('images/shade.png');
	background-repeat: repeat;
}

.contentheader
{
	color: #FFCC66;
}


.photo {
	float: left;
	height: 130px;
	margin: 30px;
	position: relative;
	width: 750px;
}


.sample11 span {
    background: url("images/floral-corner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 72px;
    left: -15px;
    position: absolute;
    top: -22px;
    width: 122px;
}

.shadowtable
{
	    background:#595224;
     padding:18px 18px 18px 18px;
     border:1px solid #999999; 
	 box-shadow: 0px 0px 3px #0a0a0a;
	 
	 }

.shadowtablethin
{
	background: #ffffff;
     padding:10px 10px 10px 10px;
     border:1px solid #999999; 
	 box-shadow: 0px 0px 4px #0a0a0a;

	 
	 }
	 
	 
.textboxbg
{
	background:url(images/textbg20.png);
	background-repeat:repeat;
	-moz-border-radius: 8px;
	 border-radius: 8px;
	 box-shadow: 0px 0px 4px #1a1a1a;

}

.table_1-light {
    border-color: #b1b995;
    border-style: solid;
    border-width: 1px 1px 0 0;
}

.table_2-light {
    border-color: #b1b995;
    border-style: solid;
    border-width: 0 0 1px 1px;
	
}

.table_title
{color :#644401;
		background:url(images/table-head-bg.gif);
	background-repeat:repeat-x;
	font-weight:bold;
	
}

.tbshadow
{
box-shadow: 0px 0px 16px #402417;
}
